GPASTE(APPLET)

NAME
GPaste-Applet - An applet for the GPaste clipboard manager

SYNOPSIS
gpaste applet

APPLET USAGE

Clic on the icon
    Display the history, the first element, in bold, is the one in the clipboard

Clic on an item
    Select the item

Clic on the cross next to an item
    Delete the item

Settings
    Launch the configuration tool

Empty history
    Empty the history

About
    Display the about dialog

Quit
    Exit the applet